Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: John Cowan <[email-masked]>
Date: Mon, 04 Jun 2001 16:08:06 -0400

Jay Kominek wrote:

> Copyright law does not recognize "academic purposes".

See below: "teaching, scholarship, [and] research" are particularly
enumerated by the fair-use law.

> I have never, never seen a dead tree book published with a
> copyright notice in the front that mentioned academic purposes.

No such license is required. Fair use is a right of the public
in derogation of the copyright owner's rights.

> Fair use extends only to small samples.

That is a factor, but not the only factor: see below.

> (I believe satire and parody are also protected.)

Yes, by a court decision rather than the text of the statute.
In essence, the court ruled that in order to create a recognizable
parody, parts of the original must be present.

> I suggest that people check out the copyright FAQ,
> http://www.loc.gov/copyright/faq.html
> before they get any ideas about doing anything illegal.

The FAQ is oversimplified. Here is the relevant part of the
actual U.S. copyright law. Laws elsewhere are essentially
similar, thanks to the Berne Convention. Commonwealth
countries speak of "fair dealing" rather than "fair use".

# § 107. Limitations on exclusive rights: Fair use

#

# Notwithstanding the provisions of sections 106 and 106A, the fair use

# of a copyrighted work, including such use by reproduction in copies or

# phonorecords or by any other means specified by that section, for purposes

# such as criticism, comment, news reporting, teaching (including multiple

# copies for classroom use), scholarship, or research, is not an in-

# fringement of copyright. In determining whether the use made of a
# work in any particular case is a fair use the factors to be considered
# shall include:
#
# 
(1) the purpose and character of the use, including whether
# 
such use is of a commercial nature or is for nonprofit
# 
educational purposes;
#
# 
(2) the nature of the copyrighted work [e.g. fact gets
# 
less protection than fiction];
#
# 
(3) the amount and substantiality of the portion used in
# 
relation to the copyrighted work as a whole; and
#
# 
(4) the effect of the use upon the potential market for
# 
or value of the copyrighted work.
#
# The fact that a work is unpublished shall not itself bar a finding of
# fair use if such finding is made upon consideration of all the above
# factors.

I think that Lojban stuff passes on #1 and #4 for sure, even if #2 and
#3 may be shaky. This is not a straight AND or OR of the conditions: a
court, in deciding a claim of fair use, must weigh rather than
count the factors, and may allow other factors in as well.

> IANAL. IDNPALOTV.

Me either.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein